﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 20</title>
	<style>
	main {
		width:1000px;
		background-color: white;
		margin:0 auto;
		height:600px;

	}
	header {
		width:1000px;
		background-color:navy;
		height:100px;
		text-align: center;
		line-height:100px;
		color:white;
	}
	div.medio {
		width:1000px;
		background-color:black;
		height:300px;
	}
	left-sidebar {
		width:300px;
		background-color: maroon;
		height:300px;
		float:left;
		text-align:center;
		line-height:300px;
		color:white;
	}
	main-content {
		width:400px;
		background-color: green;
		height:300px;
		float:left;
		text-align:center;
		line-height:300px;
		color:white;
	}
	right-sidebar {
		width:300px;
		background-color: yellow;
		height:300px;
		float:left;
		text-align:center;
		line-height:300px;
		color:white;
	}
	footer {
		width:1000px;
		background-color: purple;
		height:200px;
		text-align: center;
		line-height:200px;
		color:white;
	}
	.uno {
		width:195px;
		background-color:orange;
		height:140px;
		float:left;
		text-align:center;
		line-height:150px;
		color:white;
		border:35px solid purple;
		border-left:100px solid purple;
		border-right:2.5px solid purple;
	}
	.dos {
		width:195px;
		background-color:orange;
		height:140px;
		float:left;
		text-align:center;
		line-height:150px;
		color:white;
		border:35px solid purple;
		border-left:2.5px solid purple;
		border-right:2.5px solid purple;
	}
	.tres {
		width:195px;
		background-color:orange;
		height:140px;
		float:left;
		text-align:center;
		line-height:150px;
		color:white;
		border:35px solid purple;
		border-left:2.5px solid purple;
		border-right:100px solid purple;
	}

	</style>
</head>

<body>
	<main>
		<header>Header</header>
		<div class="medio">
			<left-sidebar>Left Sidebar</left-sidebar>
			<main-content>Main Content</main-content>
			<right-sidebar>Right Sidebar</right-sidebar>
		</div>
		<footer>
			<div class="fcuatro">
				<div class="uno">Footer 1</div>
				<div class="dos">Footer 2</div>
				<div class="dos">Footer 3</div>
				<div class="tres">Footer 4</div>
			</div>
		</footer>
	</main>
</body>

</html>

